#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: aeson-pretty
version: 0.8.7
id: aeson-pretty-0.8.7-8WKwoDu636LX6ntKcWwkq
key: aeson-pretty-0.8.7-8WKwoDu636LX6ntKcWwkq
license: BSD-3-Clause
copyright: Copyright 2011 Falko Peters
maintainer: Falko Peters <falko.peters@gmail.com>
author: Falko Peters <falko.peters@gmail.com>
stability: experimental
homepage: http://github.com/informatikr/aeson-pretty
synopsis: JSON pretty-printing library and command-line tool.
description:
    A JSON pretty-printing library compatible with aeson as well as
    a command-line tool to improve readabilty of streams of JSON data.
    .
    The /library/ provides the function "encodePretty". It is a drop-in
    replacement for aeson'\''s "encode" function, producing JSON-ByteStrings for
    human readers.
    .
    The /command-line tool/ reads JSON from stdin and writes prettified JSON
    to stdout. It also offers a complementary "compact"-mode, essentially the
    opposite of pretty-printing. If you specify @-flib-only@ like this
    .
    > cabal install -flib-only aeson-pretty
    .
    the command-line tool will NOT be installed.
category: Text, Web, JSON, Pretty Printer
abi: 8fa0594bec4d16bc211eb00021c1ee3d
exposed: True
exposed-modules:
    Data.Aeson.Encode.Pretty
import-dirs: /usr/lib/ghc-8.4.2/site-local/aeson-pretty-0.8.7
library-dirs: /usr/lib/ghc-8.4.2/site-local/aeson-pretty-0.8.7
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/aeson-pretty-0.8.7
hs-libraries: HSaeson-pretty-0.8.7-8WKwoDu636LX6ntKcWwkq
depends:
    aeson-1.3.1.1-dcIxm637We4CZtEjnOqrp base-4.11.1.0
    base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6 bytestring-0.10.8.2
    scientific-0.3.6.2-5CyHdegMsTFBY4p5C2C7g8
    vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb text-1.2.3.0
    unordered-containers-0.2.9.0-A3KBTFupd4vFLOQxsI6884
abi-depends: aeson-1.3.1.1-dcIxm637We4CZtEjnOqrp=6f34fa436c981af2b0589cc66168565f
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6=57c0a039555e324271d13aa2b54dc32d
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             scientific-0.3.6.2-5CyHdegMsTFBY4p5C2C7g8=bf2c4ab253b66175121fc647b8699c7c
             vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb=6eab66b6328cb1f1f60a88d42282d4d0
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             unordered-containers-0.2.9.0-A3KBTFupd4vFLOQxsI6884=c76b79dc8a56ff4425c082d0052b04f4
haddock-interfaces: /usr/share/doc/haskell-aeson-pretty/html/aeson-pretty.haddock
haddock-html: /usr/share/doc/haskell-aeson-pretty/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

